# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            subject: 'Konfirmasi pengiriman'
    menu:
        admin:
            main:
                catalog:
                    association_types: Tipe asosiasi
                    attributes: Atribut
                    header: Katalog
                    inventory: Persediaan
                    options: Pilihan
                    products: Produk
                    taxons: Taksonomi
                configuration:
                    admin_users: Administrator
                    channels: Saluran
                    countries: Negara
                    currencies: Mata Uang
                    exchange_rates: Kurs
                    header: Konfigurasi
                    locales: Pilihan Bahasa
                    payment_methods: Metode Pembayaran
                    shipping_categories: Kategori Pengiriman
                    shipping_methods: Metode Pengiriman
                    tax_categories: Kategori Pajak
                    tax_rates: Tarif Pajak
                    zones: Wilayah
                marketing:
                    header: Pemasaran
                    product_reviews: Ulasan produk
                    promotions: Promosi
                customers:
                    customers: Pelanggan
                    groups: Kelompok
                    header: Pelanggan
                sales:
                    header: Penjualan
                    orders: Pemesanan
                official_support:
                    header: Dukungan resmi
                    browse_plugins: Telusuri plugin
                    sylius_plus: Sylius Plus
                    professional_services: Layanan profesional
                    find_a_partner: Temukan mitra
